Subject: Re: bug#29141: 25.3; Precise if read-key of prefix key is active

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 15 Jun 2022 14:41:48 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> As for "the name of the current keymap" -- I'm not sure I understand
> that, either.  current-local-map will return that, but perhaps something
> else is means?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no